Searching For "atk-devel"

Functional group : All groups


Back to search

All versions - aix6.1 - aix5.3

Try an other search

4 packages were found !

atk-devel-2.20.0-2

Files necessary to develop applications using ATK

Build for aix6.1

100.00 %

atk-devel-2.4.0-1

Files necessary to develop applications using ATK

Build for aix6.1

100.00 %

atk-devel-1.32.0-3

Files necessary to develop applications using ATK

Build for aix6.1

100.00 %

atk-devel-1.32.0-1

Files necessary to develop applications using ATK

Build for aix5.3

100.00 %